credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: s<PX,4CY>HAO)qVcUoT6K@IyNEPvXe
      project-domain-name: Default
      tenant-name: juju_epc-project_14d596dc-50f5-43be-814c-b2471535e90f
      user-domain-name: Default
      username: juju_epc-user_14d596dc-50f5-43be-814c-b2471535e90f